DLA-2374-1

NameDLA-2374-1
Descriptiongnome-shell - security update
SourceDebian LTS
ReferencesCVE-2020-17489

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
gnome-shell (PTS)stretch3.22.3-3vulnerable
stretch (security)3.22.3-3+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
gnome-shellsourcestretch3.22.3-3+deb9u1

Search for package or bug name: Reporting problems